Skip to main content
GET
/
v1
/
trackings
List
curl --request GET \
  --url https://{defaultHost}/v1/trackings \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/trackings"
  },
  "data": [
    {
      "id": "741aeac6-166e-4361-8542-06c155114df7",
      "object": "tracking",
      "courier_name": "UPS",
      "number": "1Z879E930346834440",
      "url": "https://wwwapps.ups.com/WebTracking/track?track=yes&trackNums=1Z879E930346834440",
      "fulfillment": "0928077a-2db5-492a-933a-796d69773890",
      "created_at": 1778010940,
      "updated_at": 1778010940
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

fulfillment_ids[]
string[]

Only return objects that belong to the given fulfillments.

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.